import { Form, Input } from "antd";
import ProInputCard from "components/ProInputCard/ProInputCard.tsx";
import { useTranslation } from "react-i18next";

export default function CarPlateCard() {
  const { t } = useTranslation();
  return (
    <>
      <ProInputCard
        title={t("cart.plateNumber")}
        dividerStyle={{ margin: "5px 0 0 0" }}
      >
        <Form.Item label={t("cart.plateNumber")} name="plateNumber" style={{position:"relative", top: -5}}>
          <Input
            placeholder={t("cart.plateNumber")}
            size="large"
            autoFocus={false}
            style={{ padding: "7px 11px", height: 50, borderRadius: 888 }}
          />
        </Form.Item>
      </ProInputCard>
    </>
  );
}
